<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/css/index.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
    <title>Rubrica</title>
    <meta name="description" content="Pagina Creata">
</head>

<body>
    <div id="container">
        <header>
            <div id="titolo">    
                <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
            </div>
        </header>
        <div id="tabella">
            <table>
                <thead>
                    <tr>
                        <th>ID</th>
                        <th>Nome</th>
                        <th>Cognome</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td><a href="nominativi/1.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">
                            <span class="dot">1
                                <!-- <span class="tooltiptext">Tooltip text</span> -->
                            </span>
                        </a></td>
                        <td>Daniel</td>
                        <td>Zotti</td>

                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/2.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">2</a></span></td>
                        <td>Mario</td>
                        <td>Rossi</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/3.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">3</a></span></td>
                        <td>Luigi</td>
                        <td>Bianchi</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/4.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">4</a></span></td>
                        <td>Luisa ha un nome lunghissimo</td>
                        <td>E pure il cognome</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/5.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">5</a></span></td>
                        <td>Elena</td>
                        <td>Marchi</td>

                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/6.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">6</a></span></td>
                        <td>Giovanna</td>
                        <td>Verdi</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/7.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">7</a></span></td>
                        <td>Andrea</td>
                        <td>Burlone</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/8.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">8</a></span></td>
                        <td>Federico</td>
                        <td>😄</td>
                    </tr>
                    <tr>
                        <td><span class="dot"><a href="nominativi/9.html" target="_blank" title="Clicca per aprire la pagina in dettaglio">9</a></span></td>
                        <td>Matteo</td>
                        <td>De sinistris</td>
                </tbody>
            </table>
        </div>
    </div>
</body>

</html>